name: ptcoffee
author: Nathan Chapman
description: E-commerce website for Port Townsend Coffee
libraries:
- celery
- whitenoise
- django-filter
- django-storages
static: true
database:
  port: $DATABASE_PORT
  host: $DATABASE_HOST
  password: $DATABASE_PASSWORD
  user: $DATABASE_USER
  name: $DATABASE_NAME
  engine: $DATABASE_ENGINE
cache:
  location: $CACHE_LOCATION
  backend: $CACHE_BACKEND
required:
- psycopg2-binary
env:
  SECRET_KEY: $SECRET_KEY
